Subject: Re: 2 Gig Seagates for $299 (OFF TOPIC)
From: Brian Dady <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 1996 07:26:35 -0800

On Wed, 20 Mar 1996, Justin Barrett wrote:

> At 01:04 PM 3/19/96 -0800, Brian Dady wrote:
> 
> >Unfortunately, DPS hasn't qualified anything larger than 1.3Gb for the 
> >PAR, so I probably won't buy one.
> 
> I beg to differ.  I've got a 1.8 Gig Micropolis 2217A for my PC PAR, and
> it's on their list.  However, I don't recall seeing anything larger than
> this....at least not in my manual.  They may have approved larger drives,
> since I bought this thing used and the manual's a bit dated by now.
> 
> 'Wave on...
> 
>                  Justin Barrett  -  Dreamscape Productions
> 
> 

Oops!  I overlooked the 2217A; I was simply echoing what the person said 
who sent me this updated list.  It is surprising that it is the only 
drive on the list over 1.3Gb, considering how many large drives are 
available cheap nowadays.  I saw a 4.3Gb scsi drive in the 800-900 price 
range (and it is a 3.5" drive)!

=====================================================///=======================
 Brian Dady --* Video Magic / modeller, animator    /// info is not knowledge
 Santa Clara, California   / S/W developer      \\\/// knowledge is not wisdom
=================================================\XX/==========================